{
    "configurations": [
        {
            "name": "Linux",
            "defines": [],
            "compilerPath": "/usr/bin/gcc",
            "cStandard": "gnu17",
            "cppStandard": "gnu++20",
            "intelliSenseMode": "linux-gcc-x64",
            "compileCommands": "${workspaceFolder}/build/merged_compile_commands.json",
            "configurationProvider": "ms-vscode.cmake-tools",
            "includePath": [
                "${default}",
                "${workspaceFolder}/include"
            ],
            "mergeConfigurations": true
        }
    ],
    "version": 4
}